@charset "UTF-8";

body {
    background-color: #000000;
    position: relative;
    background-image: url(../images/BG-full-image.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.navbar {
}
#stylereference {
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    max-width: 500px;
}

h1 {
    font-family: 'Overpass', sans-serif;
    text-shadow: 0px 0px #FFFFFF;
    text-transform: uppercase;
    color: #EFD25F;
    font-weight: 900;
    font-style: normal;
    font-variant: small-caps;
    font-size: 32pt;
}

h2 {
    font-family: 'Overpass', sans-serif;
    color: #008ACC;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 900;
}
h3 {
    font-family: 'Overpass', sans-serif;
    color: #FFFFFF;
    font-weight: 900;
    font-size: 16px;
    text-shadow: 3px 3px rgba(0,0,0,0.40);
}
h4 {
	font-family: 'Overpass', sans-serif;
    text-shadow: 0px 0px;
    color: #008ACC;
    font-weight: 400;
    font-size: 12px;
}
#news-mobile .row.horz-spacing .col-md-6 {
    margin-bottom: 15px;
}
p {
    font-family: 'Overpass', sans-serif;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    display: inherit;
}
hr {
    border-top: 2px solid rgba(239,210,95,1.00);
}
.sm-hr {
    max-width: 203px;
}
figcaption {
    color: #D1D1D1;
    font-size: small;
}
.centered-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
button {
    font-family: 'Overpass', sans-serif;
    background-image: url(../images/Button-BG.png);
    color: #FFFFFF;
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 22px;
    border: 2px solid #1D3849;
    background-position: 0 18%;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 45px;
    margin-top: 45px;
}
.large  {
    font-size: 24px;
    line-height: 34px;
}
p strong {
    font-weight: 900;
    color: #EFD25F;
}
p a {
    color: #EFD25F;
    font-weight: 900;
}
p b {
    font-weight: 900;
}
#footer {
    position: static;
    bottom: 0px;
    margin-top: 50px;
}
#copyright {
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
}
#footeraddress {
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
}
#footerlink {
    text-align: center;
    margin-right: 25px;
    margin-left: 25px;
}
#origins-logo {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    display: block;
}
#intro {
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-top: 100px;
    background-size: contain;
    background-attachment: fixed;
    margin-bottom: 51px;
}
#partners {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
#bios {
    max-width: 1065px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 150px;
}
#news {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 150px;
    padding-left: 15px;
    padding-right: 15px;
}
#news-articles {
    max-width: 1435px;
    margin-left: auto;
    margin-right: auto;
}
#videos {
    max-width: 856px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
#team {
    max-width: 1345px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 150px;
}
#sponsors {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#tools {
    max-width: 995px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#tools .text-center {
}
#cta {
    margin-bottom: 150px;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#fossils {
    margin-top: 50px;
}
.navbar.fixed-top.navbar-expand-lg {
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 55%,rgba(0,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 55%,rgba(0,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 55%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 55%,rgba(0,0,0,0.00) 100%);
    padding-bottom: 30px;
}
.nav-link {
    color: #FFFFFF;
    margin-bottom: 0px;
    margin-left: 0px;
}

.nav-link:hover,
.nav-link:active {
    color: #ffffff;
    border-bottom: 2px solid #008ACC;
    margin-left: 0px;
}


.centered-text {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
}
.article-link {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
    color: #EFD25F !important;
    text-shadow: 3px 3px 0 rgba(0,0,0,0.40);
    padding-bottom: 20px;
}
.card.bg-dark.text-white.border-0 .card-img-overlay {
    margin-top: auto;
    background-image: -webkit-linear-gradient(339deg,rgba(0,138,204,0.80) 0%,rgba(29,56,73,0.80) 100%);
    background-image: -moz-linear-gradient(339deg,rgba(0,138,204,0.80) 0%,rgba(29,56,73,0.80) 100%);
    background-image: -o-linear-gradient(339deg,rgba(0,138,204,0.80) 0%,rgba(29,56,73,0.80) 100%);
    background-image: linear-gradient(111deg,rgba(0,138,204,0.80) 0%,rgba(29,56,73,0.80) 100%);
    border-top: 2px solid rgba(239,210,95,1.00);
    display: inline-block;
}
.card.bg-dark.text-white.border-0 .card-img-overlay .article-link {
}
.col-sm-5 .card.bg-dark.text-white.border-0 .card-img-overlay.lg-card {
    height: fit-content;
}
.col-sm-7 .card.bg-dark.text-white.border-0 .card-img-overlay.lg-card {
    height: fit-content;
}
.col-sm-6 .card.bg-dark.text-white.border-0 .card-img-overlay.sm-article {
    border-left: 2px solid #EFD25F;
    border-top-style: none;
    margin-left: 100px;
}
#team-bg-image {
    padding-top: 50px;
    visibility: visible;
}
#team-description {
    max-width: none;
}
#cta h1 {
    color: rgba(239,210,95,1.00);
}
#fossils {
}
.bios {
    padding-left: 25px;
    padding-right: 25px;
}
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}
#inset-articles {
    margin-top: 30px;
}

#article-01 {
    max-width: 439px;
    margin-left: auto;
}
.link-arrow   {
    margin-left: 10px;
}
#logo-container {
    margin-left: auto;
    margin-right: auto;
}
.center-img {
    margin-left: auto;
    margin-right: auto;
}
.sponsor-row {
    padding-top: 20px;
}
.card.border-0 {
    background-image: -webkit-linear-gradient(150deg,rgba(20,26,29,1.00) 20.88%,rgba(37,128,189,1.00) 100%);
    background-image: -moz-linear-gradient(150deg,rgba(20,26,29,1.00) 20.88%,rgba(37,128,189,1.00) 100%);
    background-image: -o-linear-gradient(150deg,rgba(20,26,29,1.00) 20.88%,rgba(37,128,189,1.00) 100%);
    background-image: linear-gradient(300deg,rgba(20,26,29,1.00) 20.88%,rgba(37,128,189,1.00) 100%);
    border-left-width: 2px;
}
.card.border-0 .row.no-gutters .col-8 {
    border-left: 2px solid #F8DA43;
}
#navbar .d-flex.flex-grow-1 #perot-logo {
    padding-top: 0px;
    padding-bottom: 22px;
    padding-left: 15px;
}
.d-flex.flex-grow-1 #perot-logo img {
    width: 180px;
    height: 36.19px;
}
#navbar #myNavbar7 {
    margin-top: 22px;
}
.navbar-nav.ml-auto.flex-nowrap .nav-item .btn-sm {
    margin-top: 5px;
    margin-left: 6px;
}
.navbar-toggler {
    margin-top: 20px;
    margin-right: 5px;
    background-image: none;
    z-index: 0;
}
#news-desktop {
    display: none;
}
.tool {
    margin-left: auto;
    margin-right: auto;
}
#sponsor-table {
    display: none;
}
#footer h4 {
    color: #FFFFFF;
}
#cta .large b {
    color: #2580BD;
}
#article-04-m   {
    background-image: url(../images/Article-04-M.png);
    background-size: cover;
    background-position: 0 25%;
}
#article-01-m {
    background-image: url(../images/Article-01-M.png);
    background-size: cover;
    background-position: 0% 50%;
}
#article-02-m   {
    background-image: url(../images/Article-02-M.png);
    background-size: cover;
}
#article-03-m {
    background-image: url(../images/Article-03-M.png);
    background-size: cover;
    background-position: 0 96%;
}
.resource-title {
    font-size: large;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.yellow {
    color: #F9DB43;
}
.update-text {
    font-size: 1.2em;
}
.w-100.text-right.navbar-dark .navbar-toggler .navbar-toggler-icon {
    margin-top: -33px;
}
.spacer {
    margin-top: 13px;
}
#vid-series {
    padding-left: 34px;
    margin-right: 35px;
}
#additional-resources {
    margin-top: 60px;
    margin-bottom: 60px;
}
#online-experiences {
}
#online-experiences #digital-ex {
}
#tour-btn {
    margin-top: 10px;
    margin-bottom: 10px;
}
#new-intro {
    text-transform: none;
    color: #008ACC;
    font-weight: bold;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width:768px){
#team-description {
    margin-left: -200px;
}
#team-bg-image {
    min-width: 700px;
}
.row.horz-spacing {
}
#footer {
}
#copyright {
    text-align: right;
}
#footerlink {
    text-decoration: none;
    text-align: right;
}
#navbar .d-flex.flex-grow-1 #perot-logo {
    width: 284px;
    height: 57.09px;
}
.d-flex.flex-grow-1 #perot-logo img {
    width: 284px;
    height: 57.09px;
}
}

@media screen and (min-width:1120px){
#news {
}
#news-desktop {
    display: block;
}
#news-mobile {
    display: none;
    margin-left: 15px;
    margin-right: 15px;
    max-width: 800px;
}
}

@media screen and (min-width:576px){
#sponsor-table {
    display: block;
}
#sponsor-small {
    display: none;
}
}
